<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="INTERNET" mcc="222" mnc="88" apn="internet.it" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="222" mnc="88" apn="mms.it" user="" server="" password="" proxy="" port="" mmsproxy="mmsproxy.windtre.it" mmsport="8080" mmsc="http://mms.windtre.it" type="mms" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Xcap" mcc="222" mnc="88" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="222" mnc="88" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
</apns>
